body {
                  background-color: 000000;
	color: #cccc33;
	font-family: Verdana;
	text-align: left;
	font-size: 70%;
	margin: 0;
}

a:active, a:link, a:visited, a { 
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 3px;
	padding-right: 3px;
}

a:hover  { 
	color: #FFFFFF;
	    background-color:#cccc33;
}

